@charset "utf-8";
/* CSS Document */

/* Reset */
* {
	padding: 0;
	margin: 0;
}
body {
	text-align: center;
	color: #000000;
	font: 13px/1.35 "Trebuchet MS", Helvetica, sans-serif;
}

/* PAGE LAYOUT */

#container {
	width: 960px;
	min-height: 100%;
	margin-right: auto;
	margin-left: auto;
}
#container-inner {
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#banner {
	position: relative;
}
#banner-inner {
	position: static;
	background-image: url(/_style/banner_spacer.gif); 
	background-repeat: repeat-x;
}
#content {
	position: relative;
}
#content-inner {
	position: static;
}
#main {
	position: relative;
	display: inline;
	float: right;
	width: 680px;
	margin-right: 10px;
}
#main-inner {
	position: static;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 25px;
}
#side {
	position: relative;
	display: inline;
	float: left;
	width: 240px;
}
#side-inner {
	position: static;
	margin: 0px 10px 20px;
}
#footer {
	position: relative;
	margin: 0px 10px 5px;
}
#footer-inner {
	position: static;
}
#banner-inner, #footer-inner, #main-inner, #side-inner {
/*     overflow: hidden; */
}
/* PAGE LAYOUT: Bandaids */
#banner-inner:after, #content-inner:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
#content-inner { display: inline-block; }
/* no ie mac \*/
* html #content-inner {
	height: 1%;
}
#content-inner {
	display: block;
}
/* */


/* BOXES */

.box_tl, .box_tr, .box_br, .box_bl, #main_box_1, #main_box_2, #main_box_3, #main_box_4 {
	background-repeat: no-repeat;
}
.box_tl, #main_box_1 {
	width: 100%;
	margin-bottom: 20px;
	background-position: left top;
	background-image: url(box_white_tl.png);
}
.box_tr, #main_box_2 {
	background-position: right top;
	background-image: url(box_white_tr.png);
}
.box_br, #main_box_3 {
	background-position: right bottom;
	background-image: url(box_white_br.png);
}
.box_bl, #main_box_4 {
	padding: 10px 12px;
	background-position: left bottom;
	background-image: url(box_white_bl.png);
}

